Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4075

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4075
Last Modified 07 Mar 2011 09:27:39
Published 07 Dec 2005 08:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4075

Summary

Multiple cross-site scripting (XSS) vulnerabilities in index.cfm in CF_Nuke 4.6 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) topic and (2) newsid parameter in the news sector, and (3) cat parameter in the links sector.

Vulnerable Systems

Application

  • Mycfnuke Cf Nuke 3.0a

  • Mycfnuke Cf Nuke 4.0

  • Mycfnuke Cf Nuke 4.5

  • Mycfnuke Cf Nuke 4.6


References

XF - cfnuke-index-xss(23540)

VUPEN - ADV-2005-2795

BID - 15778

OSVDB - 21507

SECUNIA - 17939

MISC - http://pridels0.blogspot.com/2005/12/cfnuke-v46-multiple-vuln.html


Last Updated: 27 May 2016 10:41:11